@charset "UTF-8";
/* CSS Document */

html, body{
	min-height:101%; /*because there's a scrollbar on every page, there's no issue re: scrollbar appearing and website shifting 8px to the left*/
}

body {
	font-size: 62.5%;
	font-family: Tahoma, Geneva, sans-serif;
	/*background-image:url(images/background.png);*/
	background-color: #FFF;
}

h1 {
	font-size:6.0em;
	line-height: 100%;
}

h2 {
	padding-top: 10px;
	font-size: 1.7em;
}

h3 {
	font-size: 1.3em;
	padding-bottom: 10px;
}

#wrapper, .box_shadow {
	width: 1020px;
	background: #FFF;
	margin: 0 auto;
	padding: 0 0;
	margin-top: 20px;
	overflow: hidden;
	
	/*when in doubt, punch that bitch in the face and give it a dropshadow.  doesn't work in IE because IE sucks.  u mad?*/	
	-moz-box-shadow: 0px 0px 4px #000; 
  	-webkit-box-shadow: 0px 0px 4px #000; 
     box-shadow: 0px 0px 4px #000; 
	 
	 
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;

}

.unselectable {
	 user-select: none;
	 -moz-user-select: none;
	 -khtml-user-select: none;
	 behavior: url(unselectable.htc);
}


#header {
	height: 81px;
	background-image:url(images/header.jpg);
}

#logo {
	height: 80px;
	width: 285px;
	background-image: url(images/logo.gif);
	float: left;
}

#navigation {
	height: 30px;
	width: 735px;
	float: right;
	padding-top: 50px;
}

#navigation ul {
	overflow: hidden;
	list-style: none;
	font-size: 1.3em;
}

#navigation ul li {
	padding: 0 16px 0 40px;
	float: left;f
}

#navigation ul li a {
	text-decoration: none;
	color: #000;
}

#main_image{
	height: 430px;
	background-image:url(images/main-image.jpg);
}

#slogan {
	/*this goes on top of #main_image*/
	width: 435px;
	height: 220px;
	padding: 30px 45px 0 40px;
}

#slogan a img {
	padding-top: 20px;
	padding-right: 20px;
}

#frontpage_content {
	height: 280px;
	padding: 20px 40px 32px;
	background-image: url(images/frontpage-content-background.jpg);
}

#cta1, #cta2, #cta3 {
	width: 280px;
	height: 270px;
	float: left;
	font-size:1.4em;
	line-height: 140%;
}

#cta1 p{
	padding-bottom: 7px;
}

#cta2 {
	margin: 0 50px;
}

#cta2 p{
	padding-bottom: 7px;
}

#cta3 p{
	padding-bottom: 7px;
}

#footer {
	height: 31px;
	color:#FFF;
	background-color: #000;
	text-align: center;
	font-size: 1.289em;
	clear: both;
}

#footer p {
	padding-top: 7px;
}

/*below here is css for every page except contact_us*/

#sidebar {
	width: 220px;
	margin: 15px 10px 25px 30px;
	float: left;
	font-size: 1.2em;
	background-color: #f0f0f0;
	padding: 9px 10px 12px;
}

#sidebar ul{
	list-style: none;
}

#sidebar li{
	font-size: 1.1em;
	padding-bottom: 4px;	
}

#sidebar p {
	font-size: 1.1em;
	/*line-height: 135%;*/
	line-height: 150%;
}

#aboutus_content, #agencies_content, #trainingevents_content {
	padding-top: 20px;
	padding-bottom: 25px;
	width:  660px;
	margin-left: 325px;
	margin-right: 40px;
	font-size: 1.4em;
	line-height: 150%;
}

#volunteers_content {
	padding-top: 20px;
	width:  660px;
	margin-left: 325px;
	margin-right: 40px;
	font-size: 1.4em;
	line-height: 150%;

}

#freesession, #applicationform, #contact {
	/*jess code*/
	margin: 15px 5px 25px;
	padding: 10px 5px 5px 8px;
	width: 196px;
	/*margin: 5px 5px 10px;
	padding: 10px 5px 0 8px;*/
	height: 90px;
	float: left;
	line-height: 120%;
	background-color: #f0f0f0;

}

p.secondaryinfo {
	font-size: 0.85em;
	padding-top: 8px;
	line-height: 130%;
}

/*below here is contact_us css*/
#contactus_image {
	background-image:url(images/contactus_image.jpg);
	height: 350px;
}

#contactus_content {
	padding-left: 40px;
	height: 200px;
	font-size: 1.4em;
	padding-top: 20px;
	width: 400px;
	float: left;
}

#googlemap {
	width: 555px;
	height: 350px;
	float: left;
	padding-top: 20px;
	padding-left: 25px;
}
